{
  "project_info": {
    "project_number": "1034840485270",
    "project_id": "file-recovery-3d900",
    "storage_bucket": "file-recovery-3d900.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1034840485270:android:6d9c203fa586c78cde81b7",
        "android_client_info": {
          "package_name": "com.ux.video.file.filerecovery"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyD6LDj1f2IQeA0oS6TaanB0-_B334k6PBI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}